# Generated by Django 3.0.3 on 2020-12-18 02:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0042_auto_20201218_0208'),
        ('main', '0042_auto_20201218_0206'),
    ]

    operations = [
    ]
